.menu-box .business-drop {
    cursor: pointer;
}

.menu-box .business-drop:hover {
    color: var(--color-black);
}

.menu-box .business-drop.active:hover {
    color: var(--color-white);
}

.mobile-packages {
    background-image: url(../images/mobile-packages-bg.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 5rem 0;
}

.mobile-packages .menu-box {
    margin-left: 0;
    width: 450px;
    height: 50px;
    text-transform: uppercase;
    font-size: var(--ftr-nav-txt);
    background-color: var(--color-white);
}

.menu-box a {

    transform: 0.3 ease;
}

.menu-box a:hover:not(.menu-box a.active) {
    background-color: var(--color-light-grey);
    transform: 0.3 ease;
}

.mobile-packages .menu-box .personal-drop {
    background-color: transparent;
    color: var(--color-black);
    font-weight: 400;
}

.mobile-packages .menu-box .personal-drop.active{
    background-color: var(--color-red);
    color: var(--color-white);
}

.red-h4 {
    font-weight: 700;
    font-size: var(--fourth-heading);
    line-height: 1;
    color: var(--color-black);
    padding: 0;
    text-align: center;
    width: 45%;
    margin: 2rem 0 auto;
}

.red-h4 span {
    color: var(--color-red);
}

.mob-package-row .swiper-slide img {
    width: 400px;
    margin-top: 2rem;
    height: auto;
}

.mob-package-row .swiper-slide .box {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    cursor: auto;
}

.mob-package-row .download-box {
    margin-top: 0;
}

.mob-package-row .download-box p {
    font-weight: 700;
}

.mob-package-row .swiper-button-prev,
.mob-package-row .swiper-button-next {
    position: relative;
    background: var(--color-white);
    color: var(--color-black);
    font-size: 21px;
    border: 1px solid #ccc;
    border-radius: 25px;
    width: 44px !important;
    height: 44px !important;
}

.mob-package-row .swiper-btns {
    position: relative !important;
    justify-content: center;
    display: flex;
    align-items: center;
    gap: 30px;
    padding: 3rem 0;
}


.gradient-icon-txt-bx {
    min-height: 130px;
}

.gradient-icon-txt-bx img {
    height: 50px;
    object-fit: cover;
}


@media(max-width: 768px) {

    .tabs-nav .tabs-heading, .red-h3 {
        width: 100%;
        margin-bottom: 10px;
    }

        .gradient-icon-txt-bx {
        display: flex;
        width: 47%;
        height: 100px;
        min-height: auto;
        margin: 15px 0 0 2%;
    }


    .gradient-icon-txt-bx p {
        font-size: var(--card-para);
        margin-bottom: 0;
    }

    .menu-box .business-drop {
        padding: 0 2rem;
        line-height: 1;
    }

    .mob-package-row .download-box p {
        font-size: var(--nav-btn-txt);
    }

    .mobile-packages .menu-box {
        margin-top: 3rem;
        width: max-content;
        font-size: var(--ftr-nav-txt);
        margin: 3rem auto 0
    }

    .red-h4 {
        width: 90%;
    }
    .tab-nav-bx {
    width: 100%;
    margin-top: 30px;
}
    .tab-gradient-box {
        width: 95%;
        margin-top: 40px;
        border: 1px solid #cccccc;
        padding: 30px 0 15px;
    }
    .comm-logo-bx {
    margin: 50px 0 0;
}
}

.prepaid-load {
    min-height: 50vh;
    margin: 4rem 0;
}

.prepaid-load h3 {
    margin-bottom: 3rem;
}

.prepaid-box {
    position: relative;
}

.prepaid-box.left img {
    width: 100%;
}

.prepaid-box.right img {
    width: 100%;
}

.prepaid-box .content {
    position: absolute;
    top: 10%;
    left: 7%;
}

.prepaid-box .content h4 {
    font-size: var(--second-heading);
    color: var(--color-white);
    line-height: .9;
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom: 2rem;
}

.prepaid-box .content a {
    color: #fff;
    text-decoration: none;
    font-size: var(--nav-btn-txt);
    background: linear-gradient(to bottom, #c10a0d, #d0672c);
    ;
    padding: 15px 25px;
    border-radius: 30px;
    text-transform: uppercase;
    font-weight: 600;
}


@media(max-width: 768px) {

    .prepaid-box .content h4 {
        font-size: calc(var(--fourth-heading) - -13px);
    }
    .mobile-packages {
    padding: 3rem 0;
}

}

.mobile-packages.postpaid {
    background-image: url(../images/mobile-packages-postpaid-bg-black.png);
}

.mobile-packages.postpaid .red-h3,
.mobile-packages.postpaid .red-h4,
.mobile-packages.postpaid .download-box p {
    color: var(--color-white);
}

.mobile-packages.postpaid .red-h3 span,
.mobile-packages.postpaid .red-h4 span {
    color: var(--color-yellow);
}

.faqs.right {
    padding: 3rem 2rem;
}

.faqs.right .content h4 {
    text-transform: uppercase;
    font-weight: 700;
}

.faq {
    margin-top: 1rem;
    height: 100%;
}

.faq h5 {
    color: var(--color-red);
}


.faqs.right {
    max-height: 560px;
    overflow-y: auto;
    overflow-x: hidden;
}

.faqs.right::-webkit-scrollbar {
    width: 3px;
}

/* scrollbar track */
.faqs.right::-webkit-scrollbar-track {
    background: #f1f1f1;
}

/* scrollbar thumb */
.faqs.right::-webkit-scrollbar-thumb {
    background: var(--color-red);
    /* your color */
    border-radius: 10px;
}


@media(max-width: 768px) {
    .faqs.right {
        max-height: 400px;
    }

    .tabs-nav .tabs {
        display: flex;
        flex-wrap: wrap;
        font-size: 13px;
    }

    .tabs-nav .tabs li {
        margin-bottom: 0;
    }
}

@media(max-width: 390px) {
    .tabs-nav .tabs {
        font-size: 12px;
    }
}




.tabs-content .tabs {
    display: none;
    opacity: 0;
    transition: opacity 0.3s ease;
}

/* Show active tab */
.tabs-content .tabs.active {
    display: block;
    opacity: 1;
}

/* Active tab button */
.mobile-packages .menu-box .active {
    background-color: var(--color-red);
    color: var(--color-white);
}

.swiper-btns .chevron {
    width: 30px;

}

.swiper-btns .chevron.left {
    transform: rotate(180deg);
}



/*Popup Box*/
.modal{background: rgba(0, 0, 0, 0.7);z-index: 1055 !important;}
.modal-dialog{ max-width: 100%; width: auto; position: relative;
  z-index: 1060;}
.modal.fade {
  transition: opacity 0.3s ease !important;
}

.modal-content {
  position: relative;
  z-index: 1070;
}
.modal {
  pointer-events: none;
}

.modal-dialog,
.modal-content {
  pointer-events: auto;
}

  button.btn-close.btn-popup-close {
    position: absolute;
    right: 25px;
    top: 25px;
    background-color: #fff;
    opacity: 1;
    color: red;
    padding: 8px;
    border-radius: 0;
    border: 1px solid #000;
    cursor: pointer;
}
.popup-bg-bx{ width: 100%; min-height: 572px; background: radial-gradient(circle, #ff4d3d 0%, #e62117 100%); border-radius: 25px; padding: 50px 0 25px; position: relative;}
.popup-bg-bx .popup-heading {
    font-family: var(--open-sans-bold);
    font-weight: 700;
    font-size: var(--fifth-heading);
    line-height: 0.9;
    color: var(--color-white);
    margin: 0;
    padding: 0;
    text-transform: uppercase;
    text-align: center;
    width: 100%;
    margin: 0 auto;
}
.app-journey-bx {
    width: 100%;
    text-align: center;
    padding: 35px 0 25px;
}
.app-journey-bx img{ width: auto; margin: 0 auto;}
.app-journey-bx .pop-app-txt-bx{ width: 100%; margin-top: 10px;}
.app-journey-bx .pop-app-txt-bx span {
    display: inline-block;
    padding: 2px 10px;
    border: 1px solid #fff;
    border-radius: 100%;
    font-family: var(--open-sans-regular);
    font-size: var(--nav-btn-txt);
    color: #fff; margin-bottom: 10px;
}
.app-journey-bx .pop-app-txt-bx p {

    font-family: var(--open-sans-regular);
    font-size: var(--nav-btn-txt);
    color: #fff; margin-bottom: 0; 
}
.app-journey-bx .pop-app-txt-bx p.app-bold {

    font-family: var(--open-sans-regular);
    font-size: var(--card-para); font-weight: 700;
    color: #fff;
}








@media(max-width: 767px) {

button.btn-close.btn-popup-close {
    position: absolute;
    right: 10px;
    top: 10px;
    background-color: #fff;
    opacity: 1;
    color: red;
    padding: 5px;
    border-radius: 0;
    border: 1px solid #000;
    cursor: pointer;
}
}